const system=require("../system");
class SmsClient{
    constructor(){
      this.smsTeml="http://123.57.156.109:4103/api/Send";
      this.restClient=system.getObject("util.restClient");
    }
    async sendMsg(to,content){
      var txtObj ={
            "appId":8,
            "mobilePhone":to,
            "content":content
      }
      return this.restClient.execPost(txtObj,this.smsTeml);
    }
}
module.exports=SmsClient;
